@echo off
	echo.
	echo This will install APACHE GUNSHIP to c:\apache
	echo.
	pause
	mkdir c:\apache
	xcopy *.* c:\apache /s /e
	echo.
	echo Installation Complete
	echo.
	c:
	cd \apache
	echo Type "GO" and press ENTER to run APACHE GUNSHIP
